.about-block {
  margin-bottom: 80px;
  min-height: calc(100vh - 390px);
}
.about-block .inner-content {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  justify-content: flex-start;
}
.about-block .info {
  width: calc(50% - 20px);
}
.about-block .page-picture {
  width: calc(50% - 20px);
}
.about-block .title-block {
  padding-top: 50px;
}
.about-block p.bold {
  font-weight: 200;
  line-height: 140%;
}
.about-block p.before-ul {
  font-size: 20px;
  font-weight: 200;
  color: #4058af;
  margin-top: 50px;
}
.about-block ul.list {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
}
.about-block ul.list li {
  margin: 5px;
  position: relative;
  padding-left: 15px;
  font-weight: 200;
}
.about-block ul.list li a {
	color: #4058af;
	text-decoration: underline;
}
.about-block ul.list li:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 6px;
  background: #4058af;
  border-radius: 2px;
}
.contacts-block {

margin-bottom: 80px;
}
.contacts-block .inner-content {

display: flex;

gap: 30px;
}
.contacts-block .info {

width: calc(35% - 30px);
}
.contacts-block .bold {

font-weight: 300;

margin-bottom: 5px;

font-size: 18px;
}
.contacts-block .text {

margin-bottom: 20px;
}
.contacts-block .semibold {

font-weight: 200;
}
.contacts-block .phone-list {

list-style: none;

padding: 0;

margin: 0 0 40px;
}
.contacts-block .phone-list li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .phone-list li:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-image: url('../images/icons/phone.svg');
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .phone-list li b {
	
font-weight: 200;
}
.contacts-block .other-contacts {

list-style: none;

padding: 0;

margin: 0;
}
.contacts-block .other-contacts li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .other-contacts li::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .other-contacts li[type="mail"]::before {
	
background-image: url(../images/icons/mail.svg);
}
.contacts-block .other-contacts li[type="skype"]::before {
	
background-image: url(../images/icons/skype.svg);
}
.contacts-block .other-contacts li[type="navigation"]::before {
	
background-image: url(../images/icons/navigation.svg);
}
.contacts-block .map {
	
width: 65%;
	
border-radius: 10px;
	
overflow: hidden;
}
@media screen and (max-width: 768px) {
	.inner-content {
	gap: 15px;
	flex-wrap: wrap;
	}
	.inner-content .info {
	order: 2;
	width: 100%;
	}
	.inner-content .page-picture {
	width: 100%;
	max-width: 100%;
        height: auto;
        object-fit: cover;
        display: block;
	}
	.inner-content p.bold {
	font-weight: 200;
	font-size: 14px;
	}
	.inner-content p.before-ul {
	font-size: 16px;
	margin: 20px 0 5px;
	font-weight: 300;
	}
	.inner-content ul.list {
	}
	.inner-content ul.list li {
	font-size: 14px;
	padding-left: 12px;
	}
	.inner-content ul.list li::before {
	width: 6px;
	height: 6px;
	}
	.about-block {
		margin-bottom: 15px;
	}
	.about-block .title-block {
		padding-top: 25px;
	}
	.contacts-block .info {
	width: 100%;
	}
	.contacts-block .bold {
	font-size: 16px;
	}
	.contacts-block .text {
	font-size: 14px;
	}
	.contacts-block .semibold {
	font-weight: 100;
	}
	.contacts-block .phone-list li {
	font-size: 14px;
	}
	.contacts-block .other-contacts li {
	font-size: 14px;
	}
	.contacts-block .inner-content {
	flex-direction: column;
	}
	.contacts-block .map {
	display: none;
	}
	.title-block {
		margin-top:30px;
	}
}